Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001546SpeedFanOtherpublic2010-02-03 12:122011-03-19 21:10
ReporterSephe 
Assigned Toalfredo 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMB: GA-EP43-DS3 + Q6600 + 8G RAMOSWin7 x64 ProfessionalOS Version6.1.7600
Product Version4.40 beta 
Target VersionFixed in Version4.43 
Summary0001546: Hang UP while initialisation
DescriptionWhen i start Speedfan, it stops at following line in the Speedfan-Window:
"Adress $50 appears to be WRITE ONLY..."

Further Hardwareinformation:
Gigabyte EP43-DS3
Intel C2Q 6600
eVGA 9600GT
8GB Ram
10 Harddisks ( 6 @ ICH10, 4 @ Adaptec SA1430 SATA2 Raid Controller)
No Hardware-Raid present
Steps To ReproduceJust start Speedfan...
TagsNo tags attached.
Motherboard ModelGA-EP43-DS3
Video Card ModeleVGA 9600GT
Attached Files? file icon debug.nfo [^] (34,237 bytes) 2010-02-03 12:12

- Relationships

-  Notes
(0005099)
Sephe (reporter)
2010-02-03 13:13

NOT SOLVED YET, but:

Tested speedfan with "/NOUGURUSCAN " parameter.. now it stops at the following line in window "Found WD6401AALS-00L3B2".

The lines at the END of debug file:
03.02.2010 13:10:21 - End of drives' test
03.02.2010 13:10:21 - End of S.M.A.R.T. detection
03.02.2010 13:10:21 - About to probe SCSI
03.02.2010 13:10:21 - About to probe SCSI...
03.02.2010 13:10:21 - ProbeSCSI: before first LogSense
03.02.2010 13:10:21 - ProbeSCSI: test of drive 0 has finished
03.02.2010 13:10:21 - ProbeSCSI: before first LogSense
03.02.2010 13:10:21 - ProbeSCSI: test of drive 1 has finished
03.02.2010 13:10:21 - ProbeSCSI: before first LogSense
03.02.2010 13:10:21 - ProbeSCSI: test of drive 2 has finished
03.02.2010 13:10:21 - ProbeSCSI: before first LogSense
03.02.2010 13:10:21 - ProbeSCSI: test of drive 3 has finished
03.02.2010 13:10:21 - ProbeSCSI: before first LogSense
03.02.2010 13:10:21 - ProbeSCSI: test of drive 4 has finished
03.02.2010 13:10:21 - ProbeSCSI: before first LogSense
03.02.2010 13:10:21 - ProbeSCSI: test of drive 5 has finished
03.02.2010 13:10:21 - ProbeSCSI: before first LogSense
(0005101)
alfredo (manager)
2010-02-06 23:22

Run with /NOSMARTSCAN and let me know.

- Issue History
Date Modified Username Field Change
2010-02-03 12:12 Sephe New Issue
2010-02-03 12:12 Sephe Status new => assigned
2010-02-03 12:12 Sephe Assigned To => alfredo
2010-02-03 12:12 Sephe File Added: debug.nfo
2010-02-03 12:12 Sephe Motherboard Model => GA-EP43-DS3
2010-02-03 12:12 Sephe Video Card Model => eVGA 9600GT
2010-02-03 13:13 Sephe Note Added: 0005099
2010-02-06 23:22 alfredo Note Added: 0005101
2010-02-06 23:22 alfredo Status assigned => acknowledged
2011-03-19 21:10 alfredo Status acknowledged => resolved
2011-03-19 21:10 alfredo Resolution open => fixed
2011-03-19 21:10 alfredo Fixed in Version => 4.43


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1303 seconds.
memory usage: 8,046 KB
Powered by Mantis Bugtracker